Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: Invent Yourself <[email-masked]>
Date: Wed, 13 Feb 2002 11:12:41 -0500 (EST)

On Wed, 13 Feb 2002, And Rosta wrote:

> Xod:
> #Now come on! How does the narrator "know" the object was an
> #elephant? He is claiming objective knowledge in distinction to the 6 blind
> #men! Where does it imply anywhere that the narrator is unsure of his belief
> #that the animal was an Elephant? The criticism stands, whether or not it's
> #relevant to the point of the fable. (I tend to think not.)
>
> It depends on the UI the narrator uses. It is possible for the narrator
> to assemble a set of sentences that describe a state-of-affairs without
> the narrator necessarily claiming that the state-of-affairs is objectively
> real. Indeed, that is how stories and fables work.

Nobody's debating whether the story is hypothetical as opposed to being a
historical document.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.